Subject: Re: To Do
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 15 Jan 2014 12:48:07 -0500

Hello Joey.
I was looking through my sent mail and it looks as though the reply I had maybe never made it out to you.  At least there is nothing in the folder.  I only had a couple of things that I would request (more from Data).   First, I was wondering if you could get both Celeste and Becca their own LLPS emails.  I am not sure if we have an email that has a LLPS extension or they should just make something up like in Gmail.  That actually is a more secondary request.  What I seem to hear often, is that Data would like the notice date removed from the mailer.  Apparently on many occasions, the customer is referencing the notice date on checks which really does nothing to helping them find the company.  Obviously I am speaking of checks that come in without the order forms.  Any chance we can just remove the notice date from the order form?  As far as imputing data, the notice date really serves no purpose to them.  Celeste said Ryan said we can't remove it.  Not sure why. ?  Since we everyone really only references the Keycode, (both Data and Inbound), can't we just remove it?  At the very least, maybe we can switch the order of the two fields on the mail piece?  That actually may be the best solution to list it second since it is really a secondary piece of information.  Let me know.

Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Monday, December 30, 2013 11:56 AM
To: [email-masked] 
Subject: To Do

Hi Managers, 

Can everyone send me a list of todos for the IT department?  If you could prioritize them that would help.

Thanks,
Joey Sheets